<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>El arrebato de las pasiones</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="el-arrebato-de-las-pasiones">El arrebato de las pasiones</h1>
        <p><span class="smallcap-light">Quien ha amado</span> —y espero que los que lean esto lo hayan hecho alguna vez— sabe hasta qué punto el amor hace cruelmente manifiesta la certeza de que todo para el hombre es causa a la vez de placer y dolor. Pero el amor es doblemente cruel porque ata a la tortura y al goce más indigno.</p>
        <p>Escribe Bruno en el preámbulo de <i>Los heroicos furores</i>, dirigido a</p>
        <p>Philip Sydney:</p>
        <p>Es ciertamente propio de un genio vil, bajo e inmundo el haber fijado singularmente la inquietud de la mente en torno a un objeto cual la belleza de un cuerpo femenino […] ¿qué espectáculo, ¡Dios mío! más vil e innoble puede ofrecerse a un ojo de refinada sensibilidad que un hombre pensativo, afligido, atormentado, triste, melancólico, que se torna con igual presteza frío y acalorado, ya ardiente, ya tembloroso, ya pálido, ya arrebolado, tan pronto de aspecto perplejo como con aire resuelto; un hombre que derrocha la más valiosa parte de su tiempo y los más selectos frutos de su vida presente destilando el elixir de su cerebro a fin de concebir por escrito y estampar en públicos monumentos esas continuas torturas, esos arduos tormentos, esos racionales discursos, esos fatigosos pensamientos y esos amarguisimos cuidados destinados a sufrir la tiranía de una indigna, imbécil, estulta y ruin inmundicia?<sup class="n-note-sup" id="n-160"><a href="9999-notes.xhtml#n-160">1</a></sup></p>
        <p>No nos aflijamos. Bruno no pretende, en un arrebato de estudiada misoginia, abdicar de las mujeres. Nada más contrario a su espíritu. Le desespera, en realidad, que los hombres dediquen tantos esfuerzos a huir de su zozobra inmolándose en un altar que nada resuelve.</p>
        <p>En el amor a las mujeres, el Nolano encuentra la síntesis de la inquietud última de todo hombre: la promesa y el ocasional disfrute de los placeres de la vida y la cruel constancia de su fugacidad y término, que sólo deja lugar al dolor. De este modo, el amor en <i>Los heroicos furores</i> se presenta como «heroico señor y guía» y el objeto como la cosa amable cuya posesión place al amante; junto a ellos, Bruno coloca azar y celosía, que «viene a perturbar y emponzoñar cuanto bello y bueno se encuentra en el amor».<sup class="n-note-sup" id="n-161"><a href="9999-notes.xhtml#n-161">2</a></sup></p>
        <p>Y, sin embargo, el amor siempre persevera en la búsqueda de su propia promesa. Aliado del amor, el heroico furioso es, en principio, quien ha hecho suya la promesa de amor y se afana en deshacer el nudo que ata a cada cosa placer y dolor. Y lo hace no persiguiendo placeres ocasionales y terrenos que sólo manifiestan su temor o dolor, sino buscando un camino que lo lleve más allá de la zozobra. Por ello se propone la transformación de sí mismo; quiere ser, en palabras de Bruno, artífice y eficiente, dejar atrás todo azar y todo temor para hacerse constructor de su destino, como destino de amor.</p>
        <p>¿En qué consiste esa transformación que, al cabo, debe conducir al goce como estado permanente de la sensación?</p>
        <p>En primer lugar, dice Bruno, los furores «no son olvido, sino memoria, no son negligencia de uno mismo, sino amor y anhelo de lo bello y lo bueno».<sup class="n-note-sup" id="n-162"><a href="9999-notes.xhtml#n-162">3</a></sup></p>
        <p>Tomemos esto en su justa dimensión: Bruno pone por delante el cuidado de sí mismo. La primera tarea del furioso —antes incluso que conocerse a sí mismo— es la de cuidar los movimientos de su alma. Esto lo hará a través de lo que Bruno llama el «contacto intelectual con el objeto divino», porque éste tiene el efecto de comunicar la belleza y bondad divinas al alma humana.</p>
        <p>Desde Platón,<sup class="n-note-sup" id="n-163"><a href="9999-notes.xhtml#n-163">4</a></sup> uno de los mecanismos para el cuidado del alma es la contemplación de la divinidad, que aquí debe entenderse como el ejercicio de la capacidad de pensar; es decir, el cultivo del conocimiento de la naturaleza, de la armonía y de las revoluciones del todo. En Bruno, tal ejercicio de contemplación es producto del amor que ha hecho de la divinidad su objeto, con el fin y la convicción de transformar al amante en el amado. Se funden en él dos tradiciones: el gnosticismo de los <i>Hermética</i>, que concibe el conocimiento como virtud activa, capaz de operar una transformación en el sujeto; y el misticismo cristiano, con origen muy probablemente en Ramón Llull,<sup class="n-note-sup" id="n-164"><a href="9999-notes.xhtml#n-164">5</a></sup> por el cual la transformación opera sólo a través de la exaltación del lance amoroso.</p>
        <p>El cuidado de sí se presenta, en Bruno, como una obra de amor —producto de la seducción y el deseo, la promesa y el anhelo de felicidad y placer— que se propone la transformación del alma a través del conocimiento.</p>
        <p>El heroico furioso viene a ser para Giordano Bruno como el mítico Acteón. Ovidio cuenta, en sus <i>Metamorfosis</i>, cómo Acteón, habiendo salido de caza y soltado sus perros, viene a parar al lado de un río donde la virginal Diana se bañaba desnuda rodeada por las ninfas. Acteón miraa Diana, y ésta se encoleriza cuando su belleza desnuda es vista por ojos mortales. En su furia, maldice a Acteón, a quien transforma en ciervo, al que más tarde sus propios perros darán caza.<sup class="n-note-sup" id="n-165"><a href="9999-notes.xhtml#n-165">6</a></sup> Dice Bruno:</p>
        <blockquote>
            <p>Así Acteón con esos pensamientos, esos canes que buscaban fuera de sí el bien, la sabiduría, la belleza, la montaraz fiera, por este medio llegó a su presencia; fuera de sí por tanta belleza arrebatado, convirtiéndose en presa, vióse convertido en aquello que buscaba y advirtió cómo él mismo se trocaba en la anhelada presa de sus canes, de sus pensamientos, pues habiendo él mismo contraído la divinidad, no era necesario buscarla fuera de sí.<sup class="n-note-sup" id="n-166"><a href="9999-notes.xhtml#n-166">7</a></sup></p>
        </blockquote>
        <p>El cuidado de sí conduce al conocimiento de sí. El ejercicio de contemplación de la divinidad, en <i>Los heroicos furores</i>, produce que el sujeto descubra lo que en él mismo hay de divinidad. La primera transformación opera, así, a partir del instante en que el hombre toma conciencia de su condición también divina. Entonces los pensamientos de amor se dirigen no ya hacia la divinidad como hacia una cosa distinta del sujeto, sino hacia el sujeto, en busca de descubrir lo que es.</p>
        <p>Pero esto es sólo el principio. El furioso «[…] advierte siempre que todo lo que posee es cosa mesurada y por ello no puede ser suficiente, por tanto, progresa desde lo bello comprendido hacia lo verdaderamente bello, sin límite ni circunscripción algunos».<sup class="n-note-sup" id="n-167"><a href="9999-notes.xhtml#n-167">8</a></sup> Al furioso, pues, no le basta con la comprensión; su empresa le promete ir siempre más alto, hasta hacer suya la fuente de esa belleza. Y es en ese punto donde se examina a sí mismo.</p>
        <p>Lo que el furioso encuentra al volver sus ojos hacia sí es la rebelión del corazón. Encargado de lo que es propio de la generación en la materia, el mantenimiento de la vida, el corazón se desentiende. Bruno narra cómo, ante la preocupación por el cuidado del alma, el corazón busca ya no la atención de las potencias y afectos del cuerpo, sino avanzar él mismo en la contemplación, en tanto que el alma replica que su función es la de conservar la vida, no la de elevarse a la contemplación de lo divino. Pero mientras alma y corazón discuten, las potencias inferiores naufragan a la deriva: «¿De dónde —pregunta el alma al corazón— os ha nacido este melancólico y perverso humor de infringir las ciertas y naturales leyes de la verdadera vida, que está en vuestras manos, por una vida incierta y que no existe sino en sombras, más allá de los límites imaginables?»<sup class="n-note-sup" id="n-168"><a href="9999-notes.xhtml#n-168">9</a></sup></p>
        <p>El estado descrito aquí no es otro que el del melancólico y sabemos bien cuán importante es el asunto de la melancolía en el Renacimiento. Pero en <i>Los heroicos furores</i>, la melancolía no constituye propiamente una enfermedad, aunque Bruno juegue con esa idea. En realidad, se trata del estado que sobreviene al conocimiento de uno mismo: es la certeza de la imposibilidad de vivir conforme a la divinidad, al ser el furioso a un tiempo divino, animal y humano.</p>
        <p>Pero el amor obligará al furioso, pese a la decepción, a mantenerse fiel, haciendo de la melancolía una prueba más de amor.</p>
        <p>Contrario a los afanes de Ficino por curar la melancolía a través de una vida armónica plena de goces corporales,<sup class="n-note-sup" id="n-169"><a href="9999-notes.xhtml#n-169">10</a></sup> Bruno ve en el hundimiento melancólico un paso definitivo del furioso. En efecto: «escindida [el alma] entonces por el doble amor que experimenta hacia la materia y hacia las cosas inteligibles, se siente torturar y desgarrar de manera que deberá al fin ceder a la atracción más fuerte».<sup class="n-note-sup" id="n-170"><a href="9999-notes.xhtml#n-170">11</a></sup></p>
        <p>Al final, el furioso debe renunciar, por su pasión amorosa, a la atención que requiere prestar a sus potencias y afectos inferiores para mantener su vida terrenal. Lo que ocurre es que «aquello que alimenta su fantasía y conforta su espíritu es que si ocurriese que el severo y rebelde destino se doblegase un poco haciendo que, sin cólera ni desdén, se le manifestase el objeto supremo, no concebiría dicha ni vida de felicidad mayor que la dicha que entonces hallaría en su pena y la felicidad que en su muerte encontraría».<sup class="n-note-sup" id="n-171"><a href="9999-notes.xhtml#n-171">12</a></sup></p>
        <p>A estas alturas el furioso es como una mosca que gira alrededor del fuego. El resplandor la seduce y, sin embargo, en la seducción hallará la muerte. Lo que distingue al furioso de Bruno es que sabe lo que ocurrirá: que ante la visión del objeto amado, de la belleza divina, será capaz de perder la vida y que incluso deseará perderla.</p>
        <p>Bruno roza aquí los terrenos del más puro misticismo: la voluntad de disolver el objeto divino para perpetuar la transformación última: poseer y ser poseído por lo divino.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Pero para el Nolano, la divinidad es objeto de deseo, no de posesión.<sup class="n-note-sup" id="n-172"><a href="9999-notes.xhtml#n-172">13</a></sup> Se trata de una aspiración infinita y no de una realización efectiva. Hay que tomar en cuenta esto para comprender que el «misticismo» de Bruno se revela aquií, en realidad, como una técnica de autodominio: es justamente la conciencia del furioso y su eventual deseo de perder la vida, lo que lo lleva a alcanzar, por un lado, el pleno gobierno de sí y, por otro, la meta anhelada del puro placer.</p>
        <p>Dijimos que la melancolía es una prueba. A través de ella el furioso toma conciencia del escaso valor del dolor y, particularmente, del dolor que produce el temor a la muerte ante la magnífica belleza de la armonía del cosmos. El deseo de participar de ese bien, de esa belleza infinita, se impone sobre la mezquindad del temor a la fugacidad de la vida. Es conciencia y certeza de la plenitud a la que pertenece el hombre mismo en su condición a la vez mortal y divina.</p>
        <p>Á partir de la contemplación del objeto amado, por el que se ordenan, según Bruno, las potencias aprehensivas y afectivas atendiendo a la armonía de la divinidad, «ocurre que cuando el apetito racional se halla en oposición a la concupiscencia sensual, si se ofrece a la vista del primero la luz intelectual, viene a recobrar la audacia perdida, a vigorizar sus nervios, amedrentando y derrotando a los enemigos».<sup class="n-note-sup" id="n-173"><a href="9999-notes.xhtml#n-173">14</a></sup></p>
        <p>Al abandono de la melancolía, donde se pierde la audacia y el temple nervioso, se impone ahora el pleno dominio de uno mismo. Ahora, el furioso es quien puede tomar el mando de lo que le ocurre. Sin miedo, el ataque de la concupiscencia viene a perder efectividad e importancia. La búsqueda del placer corporal es sustituida por el efectivo placer, el que está desprovisto de temor a la muerte:</p>
        <blockquote>
            <p>Hay una sentencia de los epicúreos que de ser bien comprendida, no será juzgada profana como la estiman los ignorantes […] no considera Epicuro verdadera y cumplida virtud de fortaleza y constancia aquella que siente las incomodidades y las soporta, sino aquella que sin siquiera sentirlas las sobrelleva y no estima cumplido amor divino y heroico aquel que siente el aguijón, el freno, el remordimiento, o la pena causada por otro amor, sino aquel que no tiene absoluto sentimiento de otros afectos […] Y eso es trocar la suma beatitud en este estado: gozar de la voluptuosidad sin tener sentido del dolor.<sup class="n-note-sup" id="n-174"><a href="9999-notes.xhtml#n-174">15</a></sup></p>
        </blockquote>
        <p>La meta cumplida del heroico furioso es un estado en que puede gozar, legitimamente, de la voluptuosidad. Y sin embargo, ¿podemos creer que, en efecto, se trate de una meta, un lugar de arribo, un estado permanente?</p>
        <p>Sería ingenuo, e incluso contrario al pensamiento de Giordano Bruno, creer que el furioso «llega» de una vez y para siempre a esa beatitud. Aquí se encuentra un nuevo límite al misticismo de Bruno: el arribo del furioso a este estado no significa término ni una modificación de la sustancia humana, que lo transforme en sustancia propiamente divina. Al contrario, «el alma realiza el doble movimiento de ascenso y descenso por el cuidado que tiene de sí misma y de la materia, siendo movida por el apetito del bien e impulsada, por otra parte, por la providencia del destino».<sup class="n-note-sup" id="n-175"><a href="9999-notes.xhtml#n-175">16</a></sup></p>
        <p>El cuidado de sí y el de la materia constituyen los dos momentos dinámicos del furioso, pero en ello no se aprecia ya el miedo a lo temporal y al dolor. Ese doble movimiento de ascenso y descenso es, en contraste, la expresión de la belleza divina, el equilibrio y la armonía eterna, por lo que constituyen ya no desgarre y zozobra, sino principio de acción y certidumbre. La transformación del furioso es una modificación de sí, en cuanto toma cuidado de sí y se conoce a sí mismo, y no en cuanto modifica su sustancia.</p>
        <p>En otras palabras, el camino del heroico furioso no parece ser otra cosa que el ejercicio de unas técnicas por las cuales se propone, finalmente, llegar al cabal cumplimiento del ideal epicúreo: «en la supresión de todo tipo de dolor está el límite de la magnitud de los placeres».<sup class="n-note-sup" id="n-176"><a href="9999-notes.xhtml#n-176">17</a></sup></p>
        <p>El epicureísmo de Giordano Bruno es más que la identificación de felicidad y placer. El Nolano comparte con Epicuro, en principio, la convicción de superar el temor a la muerte como medio para alcanzar la tranquilidad del alma. Más aún, en el proceso de alcanzar esta tranquilidad, Bruno restituye el orden clásico de las máximas «cuida de ti» y «conócete a ti mismo»; como el griego, considera el cuidado de sí como el principio que debe conducir al conocimiento de uno mismo y, en ello, Bruno es más cercano al pensamiento clásico que al mundo moderno. Pero, sobre todo, aspira, por medio de las prácticas complejas del camino del furioso, a fortalecer la razón en su capacidad de discernir, de modo que, como escribe Epicuro a Meneceo, sea «el juicio certero que examina las causas de cada acto de elección o aversión [el que guiíe) nuestras opiniones lejos de aquellas que llenan el alma de inquietud».<sup class="n-note-sup" id="n-177"><a href="9999-notes.xhtml#n-177">18</a></sup></p>
        <p>Una diferencia distingue, sin embargo, a Epicuro de Bruno. Para el primero la clave está en la economía de las pasiones, en la administración cabal de las deudas y los haberes. Para el segundo ésta estriba en el arrebato de las pasiones por el furor del amor. En el primero, es el afán último de tranquilidad; en Giordano Bruno, es el ansia de vivir, el deseo heroico de la armonía y el orden cósmico.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Pregunta Cicada, uno de los dialogantes de <i>Los heroicos furores</i>: «Pero, de entre los hombres, no todos pueden llegar allí donde sólo uno o dos pueden acceder». Ésta es la respuesta: «Basta con que todos corran; bastante es que haga cada uno cuanto esté en su mano, pues la naturaleza heroica antes prefiere caer o fracasar dignamente en altas empresas en las que muestre la nobleza de su ingenio que triunfar a la perfección en cosas menos nobles o bajas».<sup class="n-note-sup" id="n-178"><a href="9999-notes.xhtml#n-178">19</a></sup></p>
    </body>
</html>
